// use art::kinds::PrimaryColor;
// use art::utils::mix;

use learning_rust_art::{PrimaryColor, mix};

fn main() {
    let red = PrimaryColor::Red;
    let yellow = PrimaryColor::Yellow;
    mix(red, yellow);
}
